Skip to main content
GET
/
api
/
v1
/
issues
/
{issueId}
cURL
curl --request GET \
  --url https://api.staging.qyl.dev/api/v1/issues/{issueId}
{
  "id": "<string>",
  "project_id": "<string>",
  "fingerprint": "<string>",
  "title": "<string>",
  "error_type": "<string>",
  "category": "<string>",
  "first_seen_at": "2023-11-07T05:31:56Z",
  "last_seen_at": "2023-11-07T05:31:56Z",
  "occurrence_count": 123,
  "affected_users_count": 123,
  "regression_count": 123,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "culprit": "<string>",
  "platform": "<string>",
  "substatus": "<string>",
  "assigned_to": "<string>",
  "resolved_at": "2023-11-07T05:31:56Z",
  "resolved_by": "<string>",
  "last_release": "<string>",
  "tags_json": "<string>",
  "metadata_json": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://ancplua.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

issueId
string
required

Response

The request has succeeded.

Error issue aggregate with lifecycle tracking

id
string
required

Issue ID

project_id
string
required

Owning project

fingerprint
string
required

Error fingerprint for grouping

title
string
required

Issue title

error_type
string
required

Error type (exception class name or code)

category
string
required

Error category

level
enum<string>
required

Severity level

Available options:
debug,
info,
warning,
error,
fatal
first_seen_at
string<date-time>
required

First occurrence

last_seen_at
string<date-time>
required

Last occurrence

occurrence_count
integer<int64>
required

Total occurrence count

affected_users_count
integer<int32>
required

Affected unique users count

status
enum<string>
required

Issue status

Available options:
unresolved,
acknowledged,
investigating,
in_progress,
resolved,
ignored,
regressed
priority
enum<string>
required

Priority level

Available options:
critical,
high,
medium,
low
regression_count
integer<int32>
required

Number of regressions

created_at
string<date-time>
required

Creation timestamp

updated_at
string<date-time>
required

Last update timestamp

culprit
string

Culprit (function/module causing the error)

platform
string

Platform (csharp, javascript, python, etc.)

substatus
string

Issue substatus

assigned_to
string

Assigned team member

resolved_at
string<date-time>

Resolution timestamp

resolved_by
string

Resolved by

last_release
string

Last associated release

tags_json
string

Issue tags

metadata_json
string

Issue metadata